Search Engine: Elastic

Article ID: 132372, created on Mar 13, 2018, last review on Jul 25, 2018

  • Applies to:
  • Operations Automation 7.3

Symptoms

An attempt to install an APS 1.2 site application results in the error:

Property 'apache.php7.version' not defined for Apache service

The following entry could be observer in /var/log/pa/core.log:

Jul 24 02:34:27.686 : DBG [UI:62b282f0:19271:1500888866996 1:2350:7f95415c0700 lib 301664914]: [ apache::apache_impl::getSatisfiedRequirementsProperties] {module_id="Apache"; code="1031"} Property 'apache.php7.version' not defined for Apache service (service_id = 8).

Cause

PHP of version 7 is not supported in Web Hosting Linux module.

This issue has been recognized by R&D team as POA-112313 and has been fixed in scope of Odin Automation 7.4.

Resolution

Please contact PTA or your TAM in order to schedule upgrade to Odin Automation 7.4.

5356b422f65bdad1c3e9edca5d74a1ae caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07 dd79f16c76b9dca75205ab5e9f5465ea 1941880841f714e458ae4dc3d9f3062d

Email subscription for changes to this article
Save as PDF